var ft0=new Folder("", "BEASplash4223S.html");
ft1=new Folder(  "BusinessPhone – ACD Supervisor", "BEASplash4223S.html");
    ft0.addChild(ft1);

ft2=new Folder(  "BEA System Overview", "1555_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("BusinessPhone User Guides", "1555_bea2.html"));

ft2=new Folder(  "BEA Dialog Description", "19818_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Instrument", "19818_bea2.html"));

    ft2.addChild(new Item("DSS connected", "19818_bea3.html"));

    ft2.addChild(new Item("Key Parameters", "19818_bea4.html"));

    ft2.addChild(new Item("Settings", "19818_bea5.html"));

    ft2.addChild(new Item("Directory", "19818_bea6.html"));

    ft2.addChild(new Item("Assignment", "19818_bea7.html"));

    ft2.addChild(new Item("Admin", "19818_bea8.html"));

    ft2.addChild(new Item("DCM Export", "19818_bea9.html"));

ft2=new Folder(  "ACD Supervisor", "Indent_ACDSupervisor.html");
    ft1.addChild(ft2);

ft3=new Folder(  "Welcome", "Facilities.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Copyright", "Facilities2.html"));

    ft3.addChild(new Item("Warranty", "Facilities3.html"));

    ft3.addChild(new Item("Declaration of Conformity", "Facilities4.html"));

ft3=new Folder(  "The ACD Function", "Facilities5.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Phone keys Dialog 4223 / Dialog 3213", "Facilities6.html"));

ft3=new Folder(  "Supervisor Functions", "Facilities7.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Activation of queue indication", "Facilities8.html"));

    ft3.addChild(new Item("Call agent", "Facilities9.html"));

    ft3.addChild(new Item("Supervisor keys", "Facilities10.html"));

    ft3.addChild(new Item("Agent requests help", "Facilities11.html"));

    ft3.addChild(new Item("Intrusion", "Facilities12.html"));

    ft3.addChild(new Item("Silent Intrusion", "Facilities13.html"));

ft3=new Folder(  "Statistics", "Facilities14.html");
    ft2.addChild(ft3);

ft4=new Folder(  "Programming mode", "Facilities15.html");
    ft3.addChild(ft4);

    ft4.addChild(new Item("Change Password", "Facilities16.html"));

    ft4.addChild(new Item("Define measurement period", "Facilities17.html"));

    ft4.addChild(new Item("Define thresholds", "Facilities18.html"));

    ft4.addChild(new Item("Print statistics", "Facilities19.html"));

    ft4.addChild(new Item("Display statistics", "Facilities20.html"));

ft3=new Folder(  "Working as an Agent", "Facilities21.html");
    ft2.addChild(ft3);

ft4=new Folder(  "Activate the ACD function", "Facilities22.html");
    ft3.addChild(ft4);

    ft4.addChild(new Item("Select group", "Facilities23.html"));

    ft4.addChild(new Item("Log on", "Facilities24.html"));

    ft4.addChild(new Item("Log on with PIN Code", "Facilities25.html"));

    ft4.addChild(new Item("Log on with Agent Number", "Facilities26.html"));

    ft3.addChild(new Item("Deactivate the ACD function", "Facilities27.html"));

    ft3.addChild(new Item("Answer calls", "Facilities28.html"));

    ft3.addChild(new Item("Clerical", "Facilities29.html"));

    ft3.addChild(new Item("Clerical key", "Facilities30.html"));

    ft3.addChild(new Item("No Clerical key", "Facilities31.html"));

    ft3.addChild(new Item("Multiple Call Codes", "Facilities32.html"));

    ft3.addChild(new Item("Call Codes for non ACD calls", "Facilities33.html"));

    ft3.addChild(new Item("Monitoring of time-outs", "Facilities34.html"));

    ft3.addChild(new Item("ACD pause key", "Facilities35.html"));

    ft3.addChild(new Item("Night/Day Switch of the ACD group", "Facilities36.html"));

    ft2.addChild(new Item("Glossary", "Glossary.html"));

ft2=new Folder(  "General", "Indent_General.html");
    ft1.addChild(ft2);

ft3=new Folder(  "Welcome", "Facilitiesb.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Copyright", "Facilitiesb2.html"));

    ft3.addChild(new Item("Warranty", "Facilitiesb3.html"));

    ft3.addChild(new Item("Declaration of Conformity", "Facilitiesb4.html"));

ft3=new Folder(  "Description", "Facilitiesb5.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Dialog 3213 Executive", "Facilitiesb6.html"));

    ft3.addChild(new Item("Phone keys Dialog 4223 / Dialog 3213", "Facilitiesa7.html"));

    ft3.addChild(new Item("Lamp indications", "Facilitiesa8.html"));

    ft3.addChild(new Item("Display info", "Facilitiesa9.html"));

    ft3.addChild(new Item("Tones", "Facilitiesa10.html"));

ft3=new Folder(  "Incoming Calls", "Facilitiesa11.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Answer calls", "Facilitiesa12.html"));

    ft3.addChild(new Item("Silent Ringing", "Facilitiesa13.html"));

    ft3.addChild(new Item("Save and redial incoming calls", "Facilitiesa14.html"));

ft3=new Folder(  "Outgoing Calls", "Facilitiesa15.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Make calls", "Facilitiesa16.html"));

    ft3.addChild(new Item("Last External Number Redial", "Facilitiesa17.html"));

    ft3.addChild(new Item("Save external number", "Facilitiesa18.html"));

    ft3.addChild(new Item("Automatic Callback", "Facilitiesa19.html"));

    ft3.addChild(new Item("Automatic Redial", "Facilitiesa20.html"));

    ft3.addChild(new Item("Busy extension", "Facilitiesa21.html"));

    ft3.addChild(new Item("Diverted extension", "Facilitiesa22.html"));

    ft3.addChild(new Item("Abbreviated Numbers", "Facilitiesa23.html"));

    ft3.addChild(new Item("Common Abbreviated Numbers", "Facilitiesa24.html"));

    ft3.addChild(new Item("Individual Abbreviated Numbers via a programmable key", "Facilitiesa25.html"));

    ft3.addChild(new Item("Individual Abbreviated Numbers via the keypad", "Facilitiesa26.html"));

    ft3.addChild(new Item("Dial-by-Name", "Facilitiesa27.html"));

    ft2.addChild(new Item("Phone Book", "Facilitiesa28.html"));

ft3=new Folder(  "During Calls", "Facilitiesa29.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Group Listening", "Facilitiesa30.html"));

    ft3.addChild(new Item("From handset to handsfree", "Facilitiesa31.html"));

    ft3.addChild(new Item("From handsfree to handset", "Facilitiesa32.html"));

    ft3.addChild(new Item("Mute", "Facilitiesa33.html"));

    ft3.addChild(new Item("Inquiry", "Facilitiesa34.html"));

    ft3.addChild(new Item("Refer Back", "Facilitiesa35.html"));

    ft3.addChild(new Item("Transfer", "Facilitiesa36.html"));

    ft3.addChild(new Item("Call Waiting", "Facilities37.html"));

    ft3.addChild(new Item("Conference", "Facilities38.html"));

    ft3.addChild(new Item("Individual Hold", "Facilities39.html"));

    ft3.addChild(new Item("Common Hold", "Facilities40.html"));

ft3=new Folder(  "Call Metering", "Facilities41.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Cost Indication", "Facilities42.html"));

    ft3.addChild(new Item("Cost of the last call", "Facilities43.html"));

    ft3.addChild(new Item("Read out your own cost counter", "Facilities44.html"));

    ft3.addChild(new Item("Read out cost counter for others", "Facilities45.html"));

    ft3.addChild(new Item("Printout", "Facilities46.html"));

    ft3.addChild(new Item("Integrated System Check", "Facilities47.html"));

ft3=new Folder(  "Call Forwarding", "Facilities48.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Fixed Diversion", "Facilities49.html"));

    ft3.addChild(new Item("Individual Diversion", "Facilities50.html"));

    ft3.addChild(new Item("Follow-me", "Facilities51.html"));

ft3=new Folder(  "Absence Information", "Facilities52.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Enter information", "Facilities53.html"));

    ft3.addChild(new Item("Change information", "Facilities54.html"));

    ft3.addChild(new Item("Receive info for diverted calls", "Facilities55.html"));

ft3=new Folder(  "Messages", "Facilities56.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Password protection", "Facilities57.html"));

    ft3.addChild(new Item("Individual Mailbox system", "Facilities58.html"));

    ft3.addChild(new Item("Common Mailbox system", "Facilities59.html"));

    ft3.addChild(new Item("Send Message", "Facilities60.html"));

    ft3.addChild(new Item("Check sent messages", "Facilities61.html"));

    ft3.addChild(new Item("Returned messages", "Facilities62.html"));

    ft3.addChild(new Item("Dictaphone function", "Facilities63.html"));

    ft3.addChild(new Item("Conversation Recording", "Facilities64.html"));

ft3=new Folder(  "Security", "Facilities65.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Change Password", "Facilities66.html"));

    ft3.addChild(new Item("Bypass blocked extension", "Facilities67.html"));

    ft3.addChild(new Item("Block extension", "Facilities68.html"));

ft3=new Folder(  "Group Features", "Facilities69.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Key system", "Facilities70.html"));

    ft3.addChild(new Item("Supervision/Telephone Attendance", "Facilities71.html"));

    ft3.addChild(new Item("Group Call-pick-up", "Facilities72.html"));

    ft3.addChild(new Item("Loudspeaker Paging", "Facilities73.html"));

    ft3.addChild(new Item("Common Bell", "Facilities74.html"));

    ft3.addChild(new Item("Group Hunting", "Facilities75.html"));

ft3=new Folder(  "ISDN Facilities", "Facilities76.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Number Identification", "Facilities77.html"));

    ft3.addChild(new Item("Answer an incoming call from an ISDN‑line", "Facilities78.html"));

    ft3.addChild(new Item("Make an external call on an ISDN-line", "Facilities79.html"));

    ft3.addChild(new Item("Malicious Call Identification", "Facilities80.html"));

    ft3.addChild(new Item("ISDN Caller List", "Facilities81.html"));

    ft3.addChild(new Item("Number Secrecy", "Facilities82.html"));

ft3=new Folder(  "Other Useful Features", "Facilities83.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Tandem configuration", "Facilities84.html"));

    ft3.addChild(new Item("Reminder", "Facilities85.html"));

    ft3.addChild(new Item("Background Music", "Facilities86.html"));

    ft3.addChild(new Item("Doorphone", "Facilities87.html"));

    ft3.addChild(new Item("Intercom Line", "Facilities88.html"));

    ft3.addChild(new Item("Night Switching", "Facilities89.html"));

    ft3.addChild(new Item("Direct Inward System Access (DISA)", "Facilities90.html"));

    ft3.addChild(new Item("Account Number", "Facilities91.html"));

    ft3.addChild(new Item("DTMF Tones", "Facilities92.html"));

    ft3.addChild(new Item("Immediate Answer", "Facilities93.html"));

    ft3.addChild(new Item("Networking", "Facilities94.html"));

    ft3.addChild(new Item("IP Calls", "Facilities95.html"));

    ft3.addChild(new Item("Least Cost Routing", "Facilities96.html"));

    ft2.addChild(new Item("Write Text", "Facilities97.html"));

ft3=new Folder(  "Accessories", "Facilities98.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Expansion key panel", "Facilities99.html"));

    ft3.addChild(new Item("Alarm interface unit", "Facilities100.html"));

    ft3.addChild(new Item("Option unit", "Facilities101.html"));

    ft3.addChild(new Item("Extra handset", "Facilities102.html"));

    ft3.addChild(new Item("Tape recorder", "Facilities103.html"));

    ft3.addChild(new Item("Headset - Dialog 4223 Professional", "Facilities104.html"));

    ft3.addChild(new Item("Headset - Dialog 3213", "Facilities105.html"));

    ft2.addChild(new Item("Glossary", "Glossarya.html"));

    ft2.addChild(new Item("Useful Hints", "UsefulHints.html"));


foldersTree=ft1; // remove first hierarchy level in User Guides
